<?php
/**
 * Copyright (©) 2020 Pinpoint Designs LTD. All rights reserved.
 *
 * Author: Chandravadana Kandregula
 * Code Release Version: 1.0.0
 *
 * Class Page
 * @module Pinpoint_DispatchTimer;
 */

namespace Pinpoint\DispatchTimer\Block;

use Magento\Catalog\Block\Product\View;

class Page extends View
{
    /**
     * @return string
     */
    public function getDataUrl()
    {
        return $this->getUrl('dispatchtimer/json/index');
    }

    /**
     * @return string
     */
    public function getDispatchTimerTemplate()
    {
        return 'dispatchtimer_template';
    }
}
